
/* The Modal (background) */
#hoolah-modal.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  -ms-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  z-index: 999999;
}


/* The Close Button */
.close-hoolah-modal {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close-hoolah-modal:hover,
.close-hoolah-modal:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.terms-container {
 display: block;
 clear: both;
 width: 100%;
 text-align: center;
}
.terms-container .terms {
 font-size: 12px;
}
.terms-container .terms a {
 color: #eb2329;
}


.modal .close-hoolah-modal {
  margin: -37px 0 0px 0;
}
.hoolah_payment_type_1, .hoolah_payment_type_2, .hoolah_payment_type_3, .hoolah_payment_type_4, .hoolah_payment_type_5, .hoolah_payment_type_6 {
  margin-bottom: 10px;
  margin-top: 5px;
}
.line-2 {
  display: table;
  font-style: italic;
  color: #ec1f27;
  line-height: 16px;
  font-weight: normal;
}
.hoolah_payment_type_1, .hoolah_payment_type_2, .hoolah_payment_type_3, .hoolah_payment_type_4, .hoolah_payment_type_5, .hoolah_payment_type_6  {
  font-size: 14px;
  color: #5c5c5c;
}
/*
.hoolah_payment_type_2 {
  margin-bottom: 30px;
  border: 1px solid #e8e9eb;
  width: 100%;
  padding: 12px 24px;
  border-radius: 3px;
  font-size: 12px;
  color: #5f5f5f;
}
*/

.bold {
  font-weight: 600;
}
/*
.hoolah_payment_type_2 .bold {
  margin-right: 18px;
  margin-left: 4px;
}
*/

.hoolah_payment_type_1 img, .hoolah_payment_type_2 img, .hoolah_payment_type_3 img, .hoolah_payment_type_4 img, .hoolah_payment_type_5 img, .hoolah_payment_type_6 img {
  cursor: pointer;
  height: 13px;
  width: auto;
  display: inline-block;
}

html.hoolah-body-modal {
  margin-right: 0px
}

html.hoolah-body-modal body{
  overflow-y: hidden;
}
#hoolah-modal:before {
  display:none;
}

@media only screen and (max-width: 991px){
  #hoolah-modal.modal {
    padding-top: 0px;
  }
}

@media only screen and (max-width: 767px){

  .terms-container {
    padding: 0 8px;
  }
  .top-logo-container {
    margin: 0 0 20px 0;
  }

  .modal .close-hoolah-modal {
    margin: -34px 0 0px 0;
  }

}

#modal-elem img {
  vertical-align: unset;
  cursor:pointer;
  display:inline;
}











/* hoolah footer logo boxed */
li.icon--payment{
	display: flex;
  justify-content: center;
  align-items: center;
}
li.icon--payment img{
	width: 38px;
  height: 24px;
  background: #fff;
  border: solid 1px #e8e9eb;
  border-radius: 3px;
}




.hoolah_font {
    font-family: 'Lato', sans-serif;
    color: #2D2A29;
}

.hoolah_font.hoolah_h1 {
    font-size: 28px;
    font-weight: 700;
    margin: 0px;
}

.hoolah_font.hoolah_h2 {
    font-size: 24px;
    font-weight: 700;
    margin: 0px 0px 15px;
}

.hoolah_font.hoolah_h3 {
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
    margin: 0px 0px 15px;
}

.hoolah_font.hoolah_h4,
.hoolah_font.hoolah_p {
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
    margin: 20px 0 0 0;
}



.hoolah_modal_background {
    width: 100%;
    height: 100vh;
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1000;
    background: rgba(255, 255, 255, 0.3);
}

.hoolah_modal_section {
    width: 100%;
    min-width: 620px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.hoolah_modal_wrapper {
    width: 700px;
    height: auto;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding: 40px 80px;
    box-sizing: content-box !important;
    margin: auto;
    background-color: white;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.hoolah_modal_logo {
    padding: 24px 0 40px;
}

.hoolah_modal_header {
    width: 620px;
    padding: 0 0 20px;
    box-sizing: border-box !important;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: flex-start;
    text-align: center;
}

.hoolah_modal_header .hoolah_font.hoolah_p {
    padding-top: 10px;
    width: 300px;
    margin: auto;
}

.hoolah_modal_header p .hoolah_font.hoolah_a {
    color: #2D2A29;
    text-decoration: none;

}

.hoolah_modal_header p a:hover {
    color: #d62e2f;
    border-bottom: 1px solid #d62e2f;
}

.hoolah_modal_header .hoolah_font.hoolah_h1 {
    width: 500px;
    margin: auto;
}

.hoolah_logo {
    height: 35px;
    padding: 10px;
    border: none;
}

.hoolah_logo:hover {
    border: none;
}

.hoolah_logo img {
    height: inherit;
}

.hoolah_modal_child {
    padding: 30px;
    width: 200px;
    box-sizing: content-box !important;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.hoolah_modal_child:first-child {
    padding-left: 0;
}

.hoolah_modal_child:last-child {
    padding-right: 0;
}


.hoolah_modal_child .hoolah_font.hoolah_h3 {
    height: 45px;
    margin-top: 15px;
}

.hoolah_modal_child img {
    width: 70px;
}

.hoolah_modal_button {
    width: 250px;
    padding: 10px;
    text-align: center;
    border-radius: 20px;
    background: #2d2a29;
    margin-top: 30px;
    margin-bottom: 10px;
    cursor: pointer;
}

.hoolah_modal_button:hover {
    box-shadow: inset 0 0 100px 100px rgba(255, 255, 255, 0.1);
}

.hoolah_modal_button .hoolah_font.hoolah_a {
    text-transform: uppercase;
    color: white;
    font-weight: 500;
    text-decoration: none;
}


/* CLOSE BUTTON */
.hoolah_modal_close {
    cursor:pointer;
    position: absolute;
    right: 24px;
    top: 24px;
    width: 32px;
    height: 32px;
    opacity: 0.5;
}

.hoolah_modal_close:hover {
    opacity: 1;
}

.hoolah_modal_close:before,
.hoolah_modal_close:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 33px;
    width: 1px;
    background-color: #2d2a29;
}

.hoolah_modal_close:before {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}

.hoolah_modal_close:after {
    transform: rotate(-45deg);
}

@media (max-width: 991.98px) {
    .hoolah_modal_wrapper {
        width: 90%;
        padding: 40px 20px;
    }

    .hoolah_modal_child {
        padding: 10px;
    }

}

@media (max-width: 767.98px) {

    .hoolah_font.hoolah_h1 {
        font-size: 24px;
        line-height: 28px;
    }

    .hoolah_modal_background {
        width: 100%;
        margin: 0;
        justify-content: flex-start;
    }

    .hoolah_modal_wrapper {
        width: 100%;
        box-sizing: border-box !important;
        padding: 40px 20px;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
    }

    .hoolah_modal_header {
        width: 100%;
    }

    .hoolah_modal_header .hoolah_font.hoolah_h1 {
        width: 100%;
        max-width: 360px;
    }

    .hoolah_modal_header .hoolah_font.hoolah_p {
        width: 100%;
    }

    .hoolah_modal_section {
        flex-direction: column;
        min-width: 0;
    }

    .hoolah_modal_child .hoolah_font.hoolah_h3 {
        height: auto;
    }

    .hoolah_modal_close{
      top: 56px;
    }

}
